.site-header-box {
	padding: 34px 0;
	position: sticky;
	top: 0;
	background: white;
	z-index: 999;
}

.site-header {
}

.site-header__container {
	padding-left: 14px;
	padding-right: 14px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 26px;
}

.site-header__right {
	display: flex;
	align-items: center;
	gap: 34px;
}

.desktop-utility {
	display: none;
}

.mobile-utility {
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid var(--primary-blue);
}
.site-header__login {
	padding: 9px 14px;
}

.site-header__login--mobile {
	margin-bottom: 15px;
}

.site-header__login--desktop {
	display: none;
}

.site-header__logo {
	display: inline-flex;
	height: 30.7px;
}

.site-header__logo-img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}

.utility-navigation {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.utility-navigation__item {
}

.utility-navigation__link {
	color: black;
	font-size: 0.875rem;
	font-weight: 500 !important;
	letter-spacing: -0.45px;
	text-decoration: none;
}

.utility-navigation__link:hover,
.utility-navigation__link:focus {
	text-decoration: underline;
	color: black;
}

.hamburger-menu {
	position: absolute;
	background: white;
	width: calc(100% - 48px);
	left: 50%;
	transform: translateX(-50%);
	top: 120%;
	padding: 65px 40px;
	z-index: 999;
	border: 1px solid var(--primary-blue);
	box-shadow: 4px 4px 4px 0 rgba(0, 86, 184, 0.25);
}

.hamburger-menu__close {
	position: absolute;
	top: 15px;
	right: 15px;
	outline: 1px solid black;
	border-radius: 50%;
	height: 30px;
	width: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.hamburger-navigation {
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.hamburger-menu__close:hover,
.hamburger-menu__close:focus {
	background: black;
	color: white;
}

.hamburger-menu__inner {
	.hamburger-navigation__link,
	a {
		color: black;
		font-size: 1.125rem;
		font-weight: 500;
		letter-spacing: -0.45px;
		text-decoration: none;
		display: flex;
		align-items: center;
		gap: 10px;
		justify-content: space-between;
		width: 100%;
	}

	.hamburger-navigation__link:hover,
	a:hover,
	.hamburger-navigation__link:focus,
	a:focus {
		text-decoration: underline;
	}

	.hamburger-navigation__link[data-expander] {
	}

	.hamburger-navigation__link[data-expander] .button__icon {
		transform: rotate(90deg);
	}

	.hamburger-navigation__link[data-expander].active .button__icon {
		transform: rotate(270deg);
	}

	.hamburger-navigation-nested {
		ul {
			padding: 10px 20px;
			border-left: 1px solid var(--primary-blue);
		}

		a {
			font-size: 0.875rem;
		}
	}
}

@media (min-width: 31.25em) {
	.site-header__login--desktop {
		display: flex;
	}

	.site-header__login--mobile {
		display: none;
	}
}

.utility-navigation__item--lang .gtranslate_wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	column-gap: 0.75rem;
	row-gap: 0.25rem;
}

@media (min-width: 71.25em) {
	.site-header__logo {
		display: inline-flex;
		height: 46px;
	}

	.desktop-utility {
		display: flex;
		align-items: center;
		gap: 15px;
	}

	.mobile-utility {
		display: none;
	}

	.utility-navigation {
		flex-direction: row;
		gap: 34px;
		gap: 15px;
	}

	.utility-navigation__link {
	}
}

@media (min-width: 81.25em) {
	.utility-navigation {
		gap: 34px;
	}

	.utility-navigation__link {
		font-size: 1.125rem;
	}
}
